<template>
  <div class="col-lg-4 col-md-4 col-xs-6">
    <div v-bind:class="'bg-status' + status" class="small-box">
      <div class="inner">
        <h2>{{ number }} <span v-if="number != 'Start collecting!'"> €</span><p v-if="description">{{ description }}</p></h2>
        <p>{{ label }}</p>
      </div>
      <div class="icon">
        <!-- <div v-if="icon=='monthExp'">
          <ios-card-icon />
        </div> -->
        <div v-if="icon=='annualAvg'">
          <ios-calendar-icon />
        </div>

        <div v-if="icon=='monthlyAmount'">
          <ios-cash-icon />
        </div>

        <div v-if="icon=='savingAchievements'">
          <ios-wallet-icon />
        </div>
      </div>

       <router-link v-if="number == 'Start collecting!'" to="/save-money" class="nav-link small-box-footer">
              More info <i class="fa fa-arrow-circle-right"></i>
        </router-link>
    </div>
  </div>
</template>

<script>
export default {
  props: ["number", "label", "icon","description", "status"],

};
</script>